<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Javascript DOM Manipulation</title>
</head>
<body>
	<span>First Name</span><br>
	<input type="text" id="txt-first-name"><br>
	<span>Last Name</span><br>
	<input type="text" id="txt-last-name"><br><br>
	
	<label for="colors">Change Text Color</label><br>
		<select name="colors" id="colors">
			<option value="red">Red</option>
			<option value="blue">Blue</option>
			<option value="green">Green</option>
		</select><br><br>

	<span>Full Name</span><br>
	<span id="span-full-name"></span>




	<script type="text/javascript" src="./index.js"></script>
</body>
</html>